Subject: [Extra] Magnus Westerlund's No Record on draft-ietf-extra-sieve-mailboxid-07: (with COMMENT)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Tue, 09 Mar 2021 01:36:31 -0800

Magnus Westerlund has entered the following ballot position for
draft-ietf-extra-sieve-mailboxid-07: No Record

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-extra-sieve-mailboxid/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Clearing my discuss as I step down. The text in section 4.1 was addressed,
however I do question the removal of the formal syntax if that was the right
thing to do? Have not received an answer and I think the responsible AD should
have a discussion with the WG if this was the right step.